/* DÉBUT Principal */
body {
	font-size:12px;
	font-family:Verdana, Arial, sans-serif;
	/*color:#FFFFFF;*/ 
	color:#fff;
	background-color:#abbdc2;
}
/* FIN Principal */

/* DÉBUT CSS ID */

#banniere{
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}

#center_content{
	border:solid 1px #fff;
	background:#abbdc2 url(/templates/uqam/images/fond-contenu.jpg) top left repeat-y;
	float:left;
	position:relative;
	height:auto;
	min-height:65%;
}
#left_content{
	float:left;
	position:relative;
	width:230px;
	margin: 10px;
}
#content{
	width:679px;
	float:left;
	position:relative;
	margin:0px 0px 0px 0px;
	padding:2px 10px 20px 10px;
}

#center_content ul, #center_content ol{	
	padding:0px 0px 0px 15px;
	margin:10px 0px;
}

#content li{
	margin:4px 0px;
}

#content a img{
	margin:0px 5px 5px 0px;
}

#content .joomla .contact{
	padding-top:90px;
	float:left;
}

#content .joomla .contact form{
	border-bottom:dashed 1px #fff;
	padding-bottom:10px;
	width:100%;
	float:left;
}

#content .joomla .contact form fieldset{
	width:100%;
	float:left;
}

#content .joomla .contact .bottom{
	text-transform:uppercase;
	font-size:12px;
	padding-top:20px;
}

#content #flexicontent #flexipage{
	float:left;
	margin:150px 0px 50px 0px;
	border-top:dashed 1px #fff;
	border-bottom:dashed 1px #fff;
	position:relative;
	width:519px;
}

#content #flexicontent #flexipage h1{
	font-size:12px;
	font-weight:bold;
}

#content #flexicontent #flexipage h1.haut{
	font-weight:normal;
	font-style:normal;
	text-transform:uppercase;
	position:absolute;
	top:-60px;
	left:10px;
}
#content #flexicontent #flexipage h1.bas{
	font-weight:normal;
	font-style:normal;
	text-transform:uppercase;
	position:absolute;
	bottom:-40px;
	left:10px;
}

#content #flexicontent p{
	margin: 10px 0px 15px 0px;
}

#content #flexicontent .pagetop{
	padding-top:95px;
	float:left;
	width:100%;
}

#content #flexicontent .pageslinks{
	float:right;
	margin:20px 0px;
}

#content #flexicontent .floattext{
	float:left;
	margin:10px 0px;
}

#content #flexicontent .content{
	border-bottom:dashed 1px #fff;
}

#content #flexicontent .introblock li{
	position:relative;
	width:100%;
}

#content .blog .item, #content #flexicontent .introblock li{
	border-top:dashed 1px #fff;
	padding:10px 0px;
	font-size:12px;
}

#content .blog .item h1, #content #flexicontent .introblock li h2.contentheading{
	font-size:12px;
	font-weight:normal;
	font-style:italic;
	text-transform:none;
	padding-left:160px;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#content .blog .item .articleinfo{
	float:left;
	display:block;
	width:140px;
	height:100%;
	padding:0px 10px 0px 0px;
	text-align:right;
}

#content .blog .item div.contenu_blog, #content .blog .item p.readmore, #content #flexicontent .introblock li div.contenu_blog, #content #flexicontent .introblock li span.readmore{
	margin-bottom:0px;
}

#content .blog .item div.contenu_blog, #content .blog .item p.readmore, #content .flexicontent #flexipage, #content #flexicontent .introblock li div.contenu_blog, #content #flexicontent .introblock li span.readmore{
	padding-left:160px;
}

#content .blog .item div.contenu_blog h2, #content .flexicontent .description h2, #content #flexicontent .introblock li div.contenu_blog h2{
	display:block;
	position:relative;
	top:24px;
	left:-150px;
	width:140px;
	text-align:right;
	text-transform:none;
	font-size:11px;
}

#content .blog .item div.headline h1, #content #flexicontent .introblock li h2.contentheading {
	margin:10px 0px 5px 0px;
	font-weight:bold;
}

#content .blog .item div.contenu_blog .infos, #content .flexicontent .description .infos, #content #flexicontent .introblock li div.contenu_blog .infos{
	height:85px;
}

#content .blog .item div.contenu_blog .infos a.jcepopup, #content .flexicontent .description .infos a.jcepopup, #content #flexicontent .introblock li div.contenu_blog .infos a.jcepopup{
	float:left;
	position:absolute;
	top:20px;
}

#content .flexicontent .description .infos a.jcepopup{
	left:-10px;
}

#content .blog .item div.contenu_blog .infos a.jcepopup, #content #flexicontent .introblock li div.contenu_blog .infos a.jcepopup{
	left:-10px;
}

#content .blog .item div.contenu_blog .infos a.jcepopup img, #content .flexicontent .description .infos a.jcepopup img, #content #flexicontent .introblock li div.contenu_blog .infos a.jcepopup img{
	border:solid 1px #fff;
}

#copyrights{
	width:949px;
	height:auto;
	min-height:45px;
	float:left;
	position:relative;
	text-align:center;
	font-size:10px;
	padding-bottom:50px;
	border-top:solid 1px #fff;
	border-right:solid 1px #fff;
	border-left:solid 1px #fff;
	background:url(/templates/uqam/images/fond-bas.jpg) top left repeat-y;
}

#searchBox{
	float:right;
	margin:0px;
	padding:0px 15px 0px 0px;
	text-transform:uppercase;   
	font-size:12px; 
}

#searchBox form div{
	padding-bottom:0px;
}

#searchBox .inputbox{
	padding:0px;
	margin-top:5px;
	vertical-align:top;
	color:#666666;
}

#searchBox .button{
	margin-top:6px;
}

/* FIN CSS ID */

#left_content .module-newsflash .item{
	padding:30px 10px 10px 10px;
	border-bottom: dashed 1px #fff;
}

#left_content .module-newsflash .last{
	border-bottom:none;
}

#left_content .module-newsflash .item p, #left_content .module-newsflash .item ul{
	margin-left:20px;
}

#left_content .module-newsflash .item h1{
	text-transform:uppercase;
	font-style:normal;
	font-size:14px;
	text-align:right;
}

#top, #bottom{
	height:30px;
	float:left;
	width:100%;
	position:relative;
}

#bottom{
	padding-bottom:0px;
}

#top .breadcrumbs, #bottom .breadcrumbs{
	margin-left:10px;
	font-size:12px;
	display:block;
	float:left;
	width:660px;
	overflow:hidden;
	padding:8px 0px 8px 5px;
	text-transform:uppercase;
}

/* DÉBUT CSS MENU  */

#left_content .menu{
	padding:0px 0px 0px 0px;
}

#left_content .menu li{
	display:block;
	text-align:left;
	list-style-type:none;
	position:relative;
	background:none;
	margin:8px 0px 8px 5px;
}
#left_content .menu li .separator{
	margin: 0px 2px 0px 7px;
	padding:8px 0px 8px 0px;
	/*width:13px;
	background:url(/templates/uqam/images/separateur.jpg) left no-repeat;
	color:#CFD9DB;*/
	color:#fff;
	font-weight:bold;
}
#left_content .menu a{
	color:#666666;
	background:none;
	text-transform:uppercase;
	font-weight:normal;
}
#left_content .menu a:hover{
	color: #666666;
	text-decoration:underline;
}

#left_content .menu li.active > a{
	color: #fff;
}

#left_content .menu li.active li{
	margin-right:18px;
}

#left_content .menu li.active li a{
	text-transform:none;
}

/*.menu{
	font-size:11px;
}

.menu a{
	display:block;
	color:#000000;
	font-weight:bold;
	padding:3px 0px;
	border-bottom: 1px solid #999999;
	text-decoration:none;
}

.menu li:hover{
	list-style:url(../images/fleche.jpg);
}

.menu li.active{
	list-style:url(../images/fleche.jpg);
}

.menu li.parent ul{
	margin-left:10px;
}

.menu li.parent ul li:hover{
	list-style:url(../images/puce.jpg);
}

.menu li.parent ul li.active{
	list-style:url(../images/puce.jpg);
}*/
/* FIN CSS MENU  */

/* DÉBUT CSS CLASS */
.left {float: left;}
.right {float: right;}
img .left { border:2px solid #aaaaaa; margin: 0 10px 0 0;}
img .right { border:2px solid #aaaaaa; margin: 0 0 0 10px; padding: 1px;}

.small {font-size:9px;}
.maj {text-transform:uppercase;}

.hr{
	border-bottom: 2px solid #015971;
	margin:5px 0px 5px 0px;
	display:block;
	height: 0px;
	width:100%;
}

.hrmedium{
	display:none;
}

.uplink{
	float:left;
	width:100%;
	padding:8px 0px 7px 0px;
}

.clear{
	display:block;
	clear:both;
	float:none!important;
}

.mceContentBody {
	background-color: #ABBDC2;
	background-image: none;
	text-align:left!important;
}

#jcemediabox-popup-info-bottom h4{
	color:#666666;
}
/* FIN CSS CLASS */